for(var i = 0; i < 284; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u230'] = 'center';gv_vAlignTable['u231'] = 'top';gv_vAlignTable['u233'] = 'center';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u71'] = 'top';gv_vAlignTable['u100'] = 'top';gv_vAlignTable['u102'] = 'center';gv_vAlignTable['u103'] = 'top';gv_vAlignTable['u105'] = 'top';gv_vAlignTable['u106'] = 'top';gv_vAlignTable['u108'] = 'center';gv_vAlignTable['u109'] = 'top';u258.tabIndex = 0;

u258.style.cursor = 'pointer';
$axure.eventManager.click('u258', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('5__ZAPISZ_NEWSLETTER.html');

}
});
gv_vAlignTable['u258'] = 'top';u259.tabIndex = 0;

u259.style.cursor = 'pointer';
$axure.eventManager.click('u259', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('9__FORMULARZ_DLA_STOPKI.html');

}
});
gv_vAlignTable['u259'] = 'top';gv_vAlignTable['u80'] = 'center';gv_vAlignTable['u81'] = 'top';document.getElementById('u82_img').tabIndex = 0;

u82.style.cursor = 'pointer';
$axure.eventManager.click('u82', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_1_WIdok_zapisow.html');

}
});
gv_vAlignTable['u83'] = 'center';gv_vAlignTable['u84'] = 'top';gv_vAlignTable['u86'] = 'center';u87.tabIndex = 0;

u87.style.cursor = 'pointer';
$axure.eventManager.click('u87', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u87'] = 'top';gv_vAlignTable['u89'] = 'center';gv_vAlignTable['u118'] = 'top';gv_vAlignTable['u268'] = 'center';gv_vAlignTable['u90'] = 'top';gv_vAlignTable['u92'] = 'center';u93.tabIndex = 0;

u93.style.cursor = 'pointer';
$axure.eventManager.click('u93', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u93'] = 'top';gv_vAlignTable['u95'] = 'center';gv_vAlignTable['u96'] = 'top';gv_vAlignTable['u97'] = 'top';gv_vAlignTable['u128'] = 'center';gv_vAlignTable['u129'] = 'top';gv_vAlignTable['u278'] = 'center';gv_vAlignTable['u131'] = 'center';gv_vAlignTable['u132'] = 'top';gv_vAlignTable['u134'] = 'center';u135.tabIndex = 0;

u135.style.cursor = 'pointer';
$axure.eventManager.click('u135', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u135'] = 'top';gv_vAlignTable['u137'] = 'center';gv_vAlignTable['u138'] = 'top';document.getElementById('u139_img').tabIndex = 0;

u139.style.cursor = 'pointer';
$axure.eventManager.click('u139', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_1_WIdok_zapisow.html');

}
});
gv_vAlignTable['u140'] = 'center';gv_vAlignTable['u141'] = 'top';gv_vAlignTable['u143'] = 'center';gv_vAlignTable['u144'] = 'top';gv_vAlignTable['u146'] = 'center';u147.tabIndex = 0;

u147.style.cursor = 'pointer';
$axure.eventManager.click('u147', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u147'] = 'top';gv_vAlignTable['u149'] = 'center';gv_vAlignTable['u276'] = 'center';gv_vAlignTable['u150'] = 'top';gv_vAlignTable['u152'] = 'center';u153.tabIndex = 0;

u153.style.cursor = 'pointer';
$axure.eventManager.click('u153', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u153'] = 'top';gv_vAlignTable['u155'] = 'center';gv_vAlignTable['u156'] = 'top';gv_vAlignTable['u158'] = 'center';gv_vAlignTable['u159'] = 'top';gv_vAlignTable['u235'] = 'center';gv_vAlignTable['u161'] = 'center';gv_vAlignTable['u162'] = 'top';gv_vAlignTable['u164'] = 'center';gv_vAlignTable['u165'] = 'top';gv_vAlignTable['u167'] = 'center';gv_vAlignTable['u168'] = 'top';gv_vAlignTable['u170'] = 'center';gv_vAlignTable['u171'] = 'top';gv_vAlignTable['u173'] = 'center';gv_vAlignTable['u174'] = 'top';gv_vAlignTable['u176'] = 'center';gv_vAlignTable['u177'] = 'top';gv_vAlignTable['u179'] = 'center';u251.tabIndex = 0;

u251.style.cursor = 'pointer';
$axure.eventManager.click('u251', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('6__S_OWNIK_TEMATOW.html');

}
});
gv_vAlignTable['u251'] = 'top';gv_vAlignTable['u252'] = 'top';gv_vAlignTable['u253'] = 'top';gv_vAlignTable['u200'] = 'center';gv_vAlignTable['u72'] = 'top';gv_vAlignTable['u73'] = 'top';gv_vAlignTable['u76'] = 'top';gv_vAlignTable['u77'] = 'top';gv_vAlignTable['u78'] = 'top';gv_vAlignTable['u181'] = 'center';gv_vAlignTable['u182'] = 'top';gv_vAlignTable['u183'] = 'top';gv_vAlignTable['u185'] = 'center';gv_vAlignTable['u187'] = 'center';gv_vAlignTable['u188'] = 'top';gv_vAlignTable['u189'] = 'top';gv_vAlignTable['u260'] = 'top';gv_vAlignTable['u262'] = 'center';gv_vAlignTable['u210'] = 'top';gv_vAlignTable['u212'] = 'center';gv_vAlignTable['u213'] = 'top';gv_vAlignTable['u215'] = 'center';gv_vAlignTable['u190'] = 'top';gv_vAlignTable['u192'] = 'top';gv_vAlignTable['u195'] = 'top';gv_vAlignTable['u197'] = 'center';u198.tabIndex = 0;

u198.style.cursor = 'pointer';
$axure.eventManager.click('u198', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u198'] = 'top';gv_vAlignTable['u272'] = 'center';gv_vAlignTable['u221'] = 'center';u222.tabIndex = 0;

u222.style.cursor = 'pointer';
$axure.eventManager.click('u222', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u222'] = 'top';gv_vAlignTable['u224'] = 'center';gv_vAlignTable['u225'] = 'top';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u3'] = 'center';document.getElementById('u4_img').tabIndex = 0;

u4.style.cursor = 'pointer';
$axure.eventManager.click('u4', function(e) {

if (true) {

	SetPanelVisibility('u25','toggle','none',500);

}
});
gv_vAlignTable['u5'] = 'center';u6.tabIndex = 0;

u6.style.cursor = 'pointer';
$axure.eventManager.click('u6', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1__JAK_SKORZYSTA__Z_PROGRAMU_.html');

}
});
gv_vAlignTable['u6'] = 'top';u7.tabIndex = 0;

u7.style.cursor = 'pointer';
$axure.eventManager.click('u7', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3__DOWIEDZ_SI__WI_CEJ_O_PROGRAMIE.html');

}
});
gv_vAlignTable['u7'] = 'top';u8.tabIndex = 0;

u8.style.cursor = 'pointer';
$axure.eventManager.click('u8', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('4__WIADOMO_CI.html');

}
});
gv_vAlignTable['u8'] = 'top';u9.tabIndex = 0;

u9.style.cursor = 'pointer';
$axure.eventManager.click('u9', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_Znajd__Punkt_Informacyjny.html');

}
});
gv_vAlignTable['u9'] = 'top';gv_vAlignTable['u240'] = 'top';gv_vAlignTable['u242'] = 'center';gv_vAlignTable['u245'] = 'center';gv_vAlignTable['u11'] = 'center';u12.tabIndex = 0;

u12.style.cursor = 'pointer';
$axure.eventManager.click('u12', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u12'] = 'top';u13.tabIndex = 0;

u13.style.cursor = 'pointer';
$axure.eventManager.click('u13', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u13'] = 'top';u18.tabIndex = 0;

u18.style.cursor = 'pointer';
$axure.eventManager.click('u18', function(e) {

if (true) {

	SetPanelVisibility('u25','toggle','none',500);

}
});
gv_vAlignTable['u18'] = 'top';document.getElementById('u19_img').tabIndex = 0;

u19.style.cursor = 'pointer';
$axure.eventManager.click('u19', function(e) {

if (true) {

	self.location.href='http://ec.europa.eu/index_pl.htm';

}
});
gv_vAlignTable['u110'] = 'top';gv_vAlignTable['u112'] = 'center';gv_vAlignTable['u114'] = 'center';u250.tabIndex = 0;

u250.style.cursor = 'pointer';
$axure.eventManager.click('u250', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_8_Pobierz_poradniki_i_publikacje.html');

}
});
gv_vAlignTable['u250'] = 'top';gv_vAlignTable['u116'] = 'center';gv_vAlignTable['u117'] = 'top';u254.tabIndex = 0;

u254.style.cursor = 'pointer';
$axure.eventManager.click('u254', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('16__KONTAKT.html');

}
});
gv_vAlignTable['u254'] = 'top';gv_vAlignTable['u255'] = 'top';u256.tabIndex = 0;

u256.style.cursor = 'pointer';
$axure.eventManager.click('u256', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('15__POLITYKA_PRYWATNOSCI.html');

}
});
gv_vAlignTable['u256'] = 'top';gv_vAlignTable['u20'] = 'center';u21.tabIndex = 0;

u21.style.cursor = 'pointer';
$axure.eventManager.click('u21', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('2__REALIZUJ__PROJEKT.html');

}
});
gv_vAlignTable['u21'] = 'top';document.getElementById('u23_img').tabIndex = 0;

u23.style.cursor = 'pointer';
$axure.eventManager.click('u23', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u24'] = 'center';gv_vAlignTable['u27'] = 'center';gv_vAlignTable['u206'] = 'center';gv_vAlignTable['u207'] = 'top';gv_vAlignTable['u209'] = 'center';gv_vAlignTable['u120'] = 'center';gv_vAlignTable['u121'] = 'top';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u124'] = 'top';gv_vAlignTable['u125'] = 'top';u263.tabIndex = 0;

u263.style.cursor = 'pointer';
$axure.eventManager.click('u263', function(e) {

if (true) {

	self.location.href='http://www.umww.pl';

}
});
gv_vAlignTable['u263'] = 'top';gv_vAlignTable['u265'] = 'center';gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u31'] = 'top';gv_vAlignTable['u33'] = 'center';gv_vAlignTable['u34'] = 'top';gv_vAlignTable['u35'] = 'top';gv_vAlignTable['u36'] = 'top';document.getElementById('u37_img').tabIndex = 0;

u37.style.cursor = 'pointer';
$axure.eventManager.click('u37', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('7__WYSZUKIWARKA_LISTA_WYNIKOW.html');

}
});
gv_vAlignTable['u38'] = 'center';u216.tabIndex = 0;

u216.style.cursor = 'pointer';
$axure.eventManager.click('u216', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u216'] = 'top';gv_vAlignTable['u218'] = 'center';gv_vAlignTable['u219'] = 'top';gv_vAlignTable['u201'] = 'top';u266.tabIndex = 0;

u266.style.cursor = 'pointer';
$axure.eventManager.click('u266', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('17__WSZYSTKIE_SERWISY_PROGRAMOW.html');

}
});
gv_vAlignTable['u266'] = 'top';gv_vAlignTable['u203'] = 'center';u204.tabIndex = 0;

u204.style.cursor = 'pointer';
$axure.eventManager.click('u204', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u204'] = 'top';gv_vAlignTable['u270'] = 'center';u257.tabIndex = 0;

u257.style.cursor = 'pointer';
$axure.eventManager.click('u257', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('11__OPIS_FORMATU_PLIKOW_DO_POBRANIA.html');

}
});
gv_vAlignTable['u257'] = 'top';gv_vAlignTable['u274'] = 'center';gv_vAlignTable['u41'] = 'center';gv_vAlignTable['u42'] = 'top';gv_vAlignTable['u43'] = 'top';gv_vAlignTable['u45'] = 'top';gv_vAlignTable['u46'] = 'top';gv_vAlignTable['u48'] = 'top';gv_vAlignTable['u227'] = 'center';gv_vAlignTable['u228'] = 'top';gv_vAlignTable['u280'] = 'top';gv_vAlignTable['u281'] = 'top';gv_vAlignTable['u282'] = 'top';u283.tabIndex = 0;

u283.style.cursor = 'pointer';
$axure.eventManager.click('u283', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_1_6_Rozwoj_kompetencji_zawodowych.html');

}
});
gv_vAlignTable['u283'] = 'top';gv_vAlignTable['u50'] = 'top';gv_vAlignTable['u52'] = 'top';gv_vAlignTable['u54'] = 'top';gv_vAlignTable['u56'] = 'top';gv_vAlignTable['u58'] = 'top';gv_vAlignTable['u237'] = 'center';gv_vAlignTable['u238'] = 'top';u239.tabIndex = 0;

u239.style.cursor = 'pointer';
$axure.eventManager.click('u239', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_Znajd__Punkt_Informacyjny.html');

}
});
gv_vAlignTable['u239'] = 'top';gv_vAlignTable['u60'] = 'top';gv_vAlignTable['u61'] = 'top';gv_vAlignTable['u63'] = 'top';gv_vAlignTable['u64'] = 'top';gv_vAlignTable['u65'] = 'top';gv_vAlignTable['u67'] = 'top';u68.tabIndex = 0;

u68.style.cursor = 'pointer';
$axure.eventManager.click('u68', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_9_1_Widok_szkolenia.html');

}
});
gv_vAlignTable['u68'] = 'top';u246.tabIndex = 0;

u246.style.cursor = 'pointer';
$axure.eventManager.click('u246', function(e) {

if (true) {

	self.location.href='http://www.funduszeeuropejskie.gov.pl/Strony/glowna.aspx';

}
});
gv_vAlignTable['u246'] = 'top';u248.tabIndex = 0;

u248.style.cursor = 'pointer';
$axure.eventManager.click('u248', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u248'] = 'top';u249.tabIndex = 0;

u249.style.cursor = 'pointer';
$axure.eventManager.click('u249', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_2_Pomoc_FAQ.html');

}
});
gv_vAlignTable['u249'] = 'top';